﻿body, .bodymain {
    background-color: #F2F3F7;
}

.bgbody {
    max-width: 1600px;
    margin: 0px auto;
    background-image: none;
    background-color: #F2F3F7;
}

.maincontent {
    padding-top: 10px;
    max-width: 1400px;
}

.maincontent .banner {
    width: 100%;
    height: 450px;
    border-radius: 3px;
}

.maincontent .banner .category {
    float: left;
    width: 240px;
    height: 100%;
    background-color: white;
    border-radius: 8px;
    z-index: 2;
}

.maincontent .banner .bannerright {
    width: calc(100% - 255px);
    height: 100%;
    float: left;
    margin-left: 15px;
    box-sizing: border-box;
}

.maincontent .banner .category .categorytitle {
    font-size: 16px;
    font-weight: 700;
    color: #333333;
    padding: 10px 0px 0px 15px;
    height: 30px;
    line-height: 30px;
}

.maincontent .banner .bannerpic {
    position: relative;
    display: block;
    height: 46%;
    width: 100%;
    box-sizing: border-box;
    border-radius: 8px;
    overflow: hidden;
}

.maincontent .banner .bannerpic .swiper-container {
    width: 100%;
    height: 100%;
}

.maincontent .banner .category-pic {
    background-color: white;
    border-radius: 8px;
    margin-top: 1%;
    height: 52%;
    width: 100%;
    box-sizing: border-box;
    padding-left: 2%;
}

.maincontent .banner .category-pic .item {
    float: left;
    width: 15%;
    height: 45%;
    margin-top: 12px;
    text-align: center;
    margin-left: 1%;
}

.maincontent .banner .category-pic .item .pic {
    margin: 0 auto;
    width: 60px;
    height: 60px;
    background-color: #fafaf8;
    border-radius: 30px;
    overflow: hidden;
}

.maincontent .banner .category-pic .item .pic img {
    width: 100%;
    height: 100%;
}

.maincontent .banner .category-pic .item a {
    display: block;
    margin-top: 10px;
}

.maincontent .banner .tabinfo {
    width: 86%;
    height: 35px;
    margin: 0px auto;
    border-bottom: 2px solid #ff6600;
}

.maincontent .banner .tabitem {
    line-height: 35px;
    float: left;
    color: #333333;
    font-weight: bold;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

.maincontent .banner .tabitem.tabthis {
    color: #ffffff;
    background-color: #ff6600;
    border-radius: 5px 5px 0px 0px;
}

.leftmenu {
    width: 100%;
    height: 100%;
    display: block;
    margin-top: 10px;
}

.leftmenu .menuitem {
    position: relative;
    z-index: 3;
    border: 1px solid rgba(200, 200, 200, 0.01);
    padding-left: 36px;
    padding-top: 0px;
    height: 40px;
}

.leftmenu .menuitem.action {
    border: 1px solid #e7e7e7;
    border-right: none;
    border-left: none;
    box-shadow: #e7e7e7 2px 1px 10px 2px;
}

.leftmenu .menuitem .pointer {
    position: absolute;
    right: 10px;
    top: calc(20%);
    background-repeat: no-repeat;
    background-image: url(bg_icon.png);
    background-position: -35px -74px;
    width: 20px;
    height: 20px;
}

.leftmenu .menuitem.action .pointer {
    background-image: url(bg_icon.png);
    background-position: -85px -74px;
}

.leftmenu .menuitem .icon_new {
    position: absolute;
    right: -15px;
    top: 8px;
    background-repeat: no-repeat;
    background-image: url(icon_new.png);
    background-size: 25px;
    width: 25px;
    height: 25px;
}

.leftmenu .menubody {
    position: absolute;
    z-index: 2;
    top: 36px;
    min-width: 600px;
    border: 1px solid #e7e7e7;
    margin-left: 15px;
    border-radius: 8px;
    box-shadow: #F2F3F7 2px 1px 20px 2px;
}

.leftmenu .menubody .menubody-bordermask {
    background-color: white;
    height: 37px;
    width: 10px;
    position: absolute;
    left: -10px;
}

.leftmenu .menubody .subitem {
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 50px;
    box-sizing: border-box;
    position: relative;
    border: 1px solid rgba(200, 200, 200, 0.01);
}

.leftmenu .menubody .subitem .pointer {
    position: absolute;
    right: 10px;
    top: calc(20%);
    background-repeat: no-repeat;
    background-image: url(bg_icon.png);
    background-position: -35px -74px;
    width: 20px;
    height: 20px;
}

.leftmenu .menubody .subitem.action .pointer {
    background-image: url(bg_icon.png);
    background-position: -85px -74px;
}

.leftmenu .menubody .subitem a {
    word-wrap: break-word;
    font-size: 14px;
}

.leftmenu .menubody .subitem.action {
    border: 1px solid #e7e7e7;
    border-right: none;
    border-left: none;
    box-shadow: #e7e7e7 2px 1px 10px 2px;
}

.leftmenu .menubody .subitem .subbody {
    position: absolute;
    z-index: 111;
    background-color: white;
    min-width: 420px;
    border: 1px solid #e7e7e7;
    box-shadow: #e7e7e7 2px 1px 10px 2px;
}

.leftmenu .menubody .subitem .subbody .menubody_sub {
    padding: 30px;
    padding-top: 0px;
}

.leftmenu .menuitem a.linkmenu {
    border: none;
    padding: 0px;
    line-height: 40px;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.leftmenu .menuitem a.linkmenu div {
    line-height: 14px;
    float: left;
    width: 160px;
    height: 35px;
    padding-left: 12px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
}
.leftmenu .menuitem .icon {
    background-color: aliceblue;
    position: absolute;
    overflow: hidden;
    left: 20px;
    top: 5px;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    text-align: center;
    padding-top: 3px;
}

.infotitle1 {
    background-color: #ff4f00;
    color: white;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
}

.swiper-slide img {
    width: 100%;
}

.pmod-grace-pc-seamroom {
    position: relative;
}

.floor-title-flex.floor-title {
    padding: 16px 0;
}

.grid-list-flex {
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.grid-list-flex .grid-col-item-wrapper {
    padding: 0 6px 12px 6px;
}

.grid-list-flex .grid-col-item-wrapper.grid-col-3 {
    width: 33.33%;
}

.grid-list-flex .grid-col-item-wrapper .grid-col-item {
    border-radius: 8px;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .05);
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.05);
}

.dacu-sp1x3-col3 {
    position: relative;
    display: block;
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    background: #fff;
    overflow: hidden;
}

.dacu-sp1x3-col3 .video-product {
    margin-top: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    height: 180px;
    overflow: hidden;
}

.dacu-sp1x3-col3 .hugo-pc-sp1x3-video-col3-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 1;
}

.dacu-sp1x3-col3 .video-poster {
    position: relative;
    width: 284px;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.dacu-sp1x3-col3 .product-list {
    margin-left: 8px;
    width: 76px;
}

.product-image {
    position: relative;
    text-align: center;
    margin-bottom: 10px;
    line-height: 0;
    width: 100%;
    overflow: hidden;
}

.dacu-sp1x3-col3 .product-list .product-image {
    border-radius: 8px;
    margin-bottom: 8px;
}

.product-image .inner-image-wrapper {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.product-image img {
    max-height: 100%;
    max-width: 100%;
    -webkit-transition: all .8s;
    transition: all .8s;
}

.product-image .video-logo {
    position: absolute;
    right: 4px;
    bottom: 4px;
    width: 16px;
    height: 16px;
}

.dacu-sp1x3-col3 .video-poster-img {
    height: 100%;
}

.dacu-sp1x3-col3 .video-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -20px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
}

.hugo-supplier-info .supplier-top-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.hugo-supplier-info .company-logo-wrapper {
    margin-right: 12px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.dacu-sp1x3-col3 .company-logo-wrapper {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border: none !important;
}

.hugo-supplier-info .supplier-top-right {
    color: #333;
}

.supplier-company-name, a.supplier-company-name {
    display: inline-block;
    color: #000;
    font-size: 12px;
}

.supplier-ability-icon-list {
    height: 16px;
    overflow: hidden;
    line-height: 16px;
}

.layout-company-row {
    margin-bottom: 4px;
}

.supplier-company-name.single-line, a.supplier-company-name.single-line {
    height: 20px;
    font-size: 16px;
}

.layout-company-row.single-line {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.gs-year-icon {
    padding: 0 3px;
    min-width: 34px;
    height: 16px;
    background: rgba(83, 100, 122, .08);
    color: #59647e;
    border-radius: 2px;
}

.supplier-ability-icon-list .ability-icon-item {
    position: relative;
    margin-right: 8px;
    display: inline-block;
}

.icbu-icon-svg {
    display: inline-block;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

.gs-year-icon .number {
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
}

.gs-year-icon .yrs {
    display: inline-block;
    font-size: 12px;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}

.floor-title-flex .title-inner {
    width: 100%;
    margin: 0 auto;
}

.floor-title-flex.horizontal .title-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: justify;
    align-content: space-between;
}

.floor-title-flex .sub {
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    color: #666;
}

.floor-title-flex .util-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.floor-title-flex.horizontal .title-inner.view-more .text {
    width: 100%;
    margin-right: 32px;
}

.floor-title-flex.horizontal .sub {
    display: inline;
    line-height: 32px;
}

.floor-title-flex.horizontal .more {
    text-align: right;
    line-height: 32px;
}

.floor-title-flex h1, .floor-title-flex h2 {
    margin: 0;
    padding: 0;
}

.floor-title-flex .main {
    font-size: 24px;
    font-weight: 700;
    color: #333;
}

.floor-title-flex.horizontal .main {
    display: inline;
    margin-right: 16px;
    line-height: 32px;
}

.floor-title-flex .titleicon {
    height: 24px;
    margin-right: 8px;
    vertical-align: middle;
}

.video-product {
}

.video-poster {
    background-color: #fafafa;
    border-radius: 6px;
    width: 70%;
    float: left;
}

.product-list {
    float: left;
    margin-left: 10px;
}

.product-list .product-image {
    background-color: #fafafa;
    border-radius: 6px;
    height: 50%;
    overflow: hidden;
}

.product-list .product-image .inner-image-wrapper {
    height: 100%;
    overflow: hidden;
}

.product-list .product-image .inner-image-wrapper img {
    width: 100%;
    height: 100%;
}

.infoblock .titles {
}

.infoblock .titles .icon {
    float: left;
}

.infoblock .titles .icon img {
    width: 54px;
    margin-top: 2px;
}

.infoblock .titles .txt {
    float: left;
    padding-left: 10px;
    font-size: 24px;
    font-weight: 700;
    color: #ffffff;
}

.infoblock .titles .more {
    float: right;
    padding-right: 20px;
}

.infoblock .titles .more a {
    font-size: 16px;
    color: #ffffff;
}

.infoblock .infolist {
    margin-top: 10px;
}

.infoblock .infolist .item {
    float: left;
    width: 24%;
    margin-left: 1.33%;
    height: 360px;
    border-radius: 6px;
    background-color: white;
    overflow: hidden;
}

.infoblock .infolist .item:first-child {
    margin-left: 0;
}

.infoblock .infolist .item .cover {
    position: relative;
}

.infoblock .infolist .item .cover .pic {
    width: 100%;
    height: 280px;
}

.infoblock .infolist .item .cover .pic img {
    width: 100%;
    height: 100%;
}

.infoblock .infolist .item .cover .live {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #FF6602;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    padding-left: 3px;
    padding-right: 3px;
    background-image: url(icon_dian.png);
    background-repeat: no-repeat;
    background-position: 3px 5px;
    padding-left: 12px;
}

.infoblock .infolist .item .cover .video {
    position: absolute;
    top: 10px;
    left: 10px;
    opacity: .4;
    background: #000;
    border-radius: 4px;
    color: #fff;
    float: left;
    font-size: 12px;
    padding-right: 3px;
    background-image: url(icon_play.png);
    background-repeat: no-repeat;
    background-size: 8px 8px;
    background-position: 3px 3px;
    padding-left: 12px;
}

.infoblock .infolist .item .cover .vr {
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 4px;
    color: #fff;
    float: left;
    width: 46px;
    height: 16px;
    background-image: url(icon_360vr.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-left: 12px;
}

.infoblock .infolist .item .cover .icon {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.infoblock .infolist .item .cover .iconplay {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.infoblock .infolist .item .titles {
    padding: 10px;
}

.infoblock .infolist .item .titles .tmain a {
    font-size: 16px;
    color: #333333;
    font-family: OpenSans, "Open sans", "PingFang SC", "Microsoft YaHei", "Helvetica Neue", Tahoma, Arial, Helvetica;
}

.infoblock .infolist .item .titles .tmain a:hover {
    color: #ff6600;
}

.infoblock .infolist .item .titles .tags {
    color: #00AC55;
    background-color: #E5F6ED;
    display: inline-block;
    border-radius: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

.infoblock .infolist .item .titles .tags2 {
    width: 100%;
    margin-top: 5px;
    color: #007FFC;
    display: inline-block;
    border-radius: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 0px solid #e7e7e7;
}

.infoblock .infolist .item .titles .tags2 a {
    color: #007FFC;
}

.infoblock .infolist .item .titles .tags2 a:hover {
    color: #ff6600;
}

.infoblock .infolist .item.type2 {
    float: left;
    width: 32%;
    margin-left: 2%;
    min-height: 300px;
    height: 300px;
    border-radius: 6px;
    background-color: white;
    overflow: hidden;
}

.infoblock .infolist .item.type2:first-child {
    margin-left: 0;
}

.infoblock .infolist .item.type2 .cover .pic {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.infoblock .infolist .item.type3 {
    float: left;
    width: 19%;
    margin-left: 1.25%;
    min-height: 320px;
    height: 320px;
    border-radius: 6px;
    background-color: white;
    overflow: hidden;
}

.infoblock .infolist .item.type3:first-child {
    margin-left: 0;
}

.infoblock .infolist .item.type3 .cover .pic {
    width: 100%;
    height: 220px;
    overflow: hidden;
}

.infoblockv2 .titles .txt {
    float: left;
    font-size: 24px;
    color: #333333;
    font-weight: 700;
}

.infoblockv2 .titles .more {
    float: right;
    padding-right: 10px;
}

.infoblockv2 .titles .more a {
    font-size: 16px;
    color: #666666;
}

.infoblockv2 .infolist {
    margin-top: 10px;
}

.infoblockv2 .infolist .item {
    float: left;
    width: 32.5%;
    height: 250px;
    margin-left: 1.24%;
    background-color: white;
    border-radius: 8px;
    padding: 10px;
}

.infoblockv2 .infolist .item:first-child {
    margin-left: 0;
}

.infoblockv2 .infolist .item .title {
    height: 45px;
}

.infoblockv2 .infolist .item .title .logo {
    float: left;
    width: 40px;
    height: 40px;
    border: 1px solid #e7e7e7;
}

.infoblockv2 .infolist .item .title .name {
    float: left;
    padding-left: 10px;
    padding-top: 10px;
}

.infoblockv2 .infolist .item .title .name a {
    color: #333333;
}

.infoblockv2 .infolist .item .memo {
}

.infoblockv2 .infolist .item .memo div {
    float: left;
    background-color: #fafafa;
    color: #666666;
    padding: 5px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 10px;
    font-size: 12px;
}

.infoblockv2 .infolist .item .piclist {
    height: 160px;
}

.infoblockv2 .infolist .item .piclist .leftbig {
    width: 74%;
    float: left;
    height: 100%;
    overflow: hidden;
    border-radius: 6px;
    position: relative;
}

.infoblockv2 .infolist .item .piclist .leftbig .iconplay {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.infoblockv2 .infolist .item .piclist .rightsmall {
    width: 24%;
    height: 100%;
    float: left;
    margin-left: 2%;
    overflow: hidden;
    border-radius: 6px;
}

.infoblockv2 .infolist .item .piclist .rightsmall .small {
    background-color: #fafafa;
    border: 1px solid #e7e7e7;
    width: 100%;
    height: 49%;
    border-radius: 6px;
    overflow: hidden;
    margin-top: 2%;
}

.infoblockv2 img {
    width: 100%;
    height: 100%;
}

.infoblockv2 .infolist {
    height: 280px;
}

.infoblockv2 .infolist .itemgood {
    width: 19%;
    height: 100%;
    float: left;
    margin-left: 1%;
    margin-top: 10px;
    background-color: white;
    border-radius: 6px;
    overflow: hidden;
}

.infoblockv2 .infolist .itemgood.first {
    margin-left: 0;
}

.infoblockv2 .infolist .itemgood .cover {
    width: 100%;
    height: 70%;
}

.infoblockv2 .infolist .itemgood .title {
    padding: 10px;
}

.infoblockv2 .infolist .itemgood .title div {
    margin-top: 5px;
}

.moq-value {
    color: #333;
}

.moq-label {
    margin-left: 4px;
    color: #999;
}

.verticalmiddle {
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: left;
    -webkit-box-align: center;

    display: -moz-box;
    -moz-box-orient: horizontal;
    -moz-box-pack: left;
    -moz-box-align: center;

    display: -o-box;
    -o-box-orient: horizontal;
    -o-box-pack: left;
    -o-box-align: center;

    display: -ms-box;
    -ms-box-orient: horizontal;
    -ms-box-pack: left;
    -ms-box-align: center;

    display: box;
    box-orient: horizontal;
    box-pack: left;
    box-align: center;
}